@charset "UTF-8";
body {
background: #f4f5f7;
letter-spacing: .1em;
line-height: 1.5;
color: #fff;
font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Hiragino Sans,"Noto Sans JP",sans-serif;
}

header {
position: fixed;
width: 100%;
z-index: 10;
}

header .header-menu {
height: 60px;
display: flex;
align-items: center;
background: #f4f5f7;
}

header .header-menu .left {
margin-left: 5%;
}

header .header-menu .left img {
width: 40px;
}

header .header-menu .center {
margin-right: auto;
margin-left: auto;
}

@media screen and (max-width: 800px) {
header .header-menu .center {
display: none;
}
}

header .header-menu .center .nav a {
color: #333;
padding: 5px;
font-weight: bold;
}

header .header-menu .center .nav a:not(:first-child) {
margin-left: 0px;
}

header .header-menu .center .nav a:hover {
border-bottom: 3px solid #1561ad;
transition: all ease .3s;
}

header .header-menu .center .nav .active {
background: #1561ad;
color: #fff;
border-radius: 3px;
}

/*----------
drawer
----------*/
.drawer-icon {
position: fixed;
top: 10px;
right: 28px;
z-index: 300;
transition: transform 1s ease 0s;
display: block;
}

.drawer-icon.is-active {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon.is-active {
display: block;
transform: translateY(0px);
}
}

.drawer-icon.is-active .drawer-icon-bar1 {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon.is-active .drawer-icon-bar1 {
display: block;
top: 25px;
transition: ease .3s;
transform: rotate(-45deg);
}
}

.drawer-icon.is-active .drawer-icon-bar2 {
display: none;
}

.drawer-icon.is-active .drawer-icon-bar3 {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon.is-active .drawer-icon-bar3 {
display: block;
transform: rotate(45deg);
top: 25px;
transition: ease .3s;
}
}

.drawer-icon-bars {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon-bars {
width: 40px;
height: 40px;
display: block;
position: relative;
}
}

.drawer-icon-bar1,
.drawer-icon-bar2,
.drawer-icon-bar3 {
display: none;
}

@media screen and (max-width: 800px) {
.drawer-icon-bar1,
.drawer-icon-bar2,
.drawer-icon-bar3 {
display: block;
position: absolute;
width: 28px;
height: 1.5px;
background: #333;
top: 0;
left: 0;
}
}

@media screen and (max-width: 800px) {
.drawer-icon-bar1 {
top: 8px;
left: 10px;
}
}

@media screen and (max-width: 800px) {
.drawer-icon-bar2 {
top: 20px;
left: 10px;
}
}

@media screen and (max-width: 800px) {
.drawer-icon-bar3 {
top: 32px;
left: 10px;
}
}

.drawer-content {
width: 800px;
height: 98%;
position: fixed;
right: 0;
top: 0;
z-index: 299;
background: #f4f5f7;
transform: translateY(-130%);
transition: transform 1s ease 0s;
}

@media screen and (max-width: 800px) {
.drawer-content {
width: 100%;
height: 65%;
}
}

.drawer-content.is-active {
transform: translateX(0);
}

.drawer-content-items .right {
margin-left: 5%;
margin-top: 5%;
}

.drawer-content-items .right img {
width: 40px;
}

.drawer-content-items .left {
margin-left: 5%;
}

.drawer-content-items .drawer-bottom {
width: 100%;
}

.drawer-content-item {
line-height: 80px;
}

@media screen and (max-width: 800px) {
.drawer-content-item {
line-height: 20px;
}
}

.drawer-content-item a {
display: block;
color: #333;
text-decoration: none;
padding: 18px 20px;
position: relative;
text-align: left;
}

.drawer-content-item a::after {
content: "";
position: absolute;
right: 20px;
top: 50%;
transform: translateX(-50%);
width: 8px;
height: 11px;
background: url(../img/arrow-b.svg) no-repeat center center/contain;
}

.drawer-bg {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, 0.1);
z-index: 298;
display: none;
}

.drawer-bg.is-active {
display: block;
}

/*----------
option
----------*/
.option {
padding-top: 60px;
padding-bottom: 10px;
color: #333;
}

.option .container {
width: 90%;
margin-right: auto;
margin-left: auto;
}

.option .container .left {
font-size: 12px;
}

.option .container .left a {
color: #333;
}

.option .container .left a:hover {
opacity: .8;
}

/*==================================================
ギャラリーのためのcss
===================================*/
.sort-btn {
background: #333;
padding: 20px 20px 20px;
display: flex;
justify-content: center;
flex-wrap: wrap;
}

.sort-btn dt {
font-weight: bold;
margin: 0 0 0px 0;
font-size: 16px;
}

.sort-btn dd {
margin: 0 0 0px 0;
}

.sort-btn ul {
display: flex;
flex-wrap: wrap;
}

.sort-btn li {
margin: 0 10px;
}

.sort-btn ul li {
position: relative;
cursor: pointer;
padding: 0 0 0 30px;
margin: 0 30px 10px 0;
}

@media only screen and (max-width: 810px) {
.sort-btn li {
width: 100%;
margin: 0;
}
.sort-btn ul li {
width: auto;
}
}

.sort-btn ul li::before {
content: '';
position: absolute;
left: 0;
width: 20px;
height: 20px;
border: 2px solid #ccc;
}

.sort-btn ul li.active::after {
content: '';
position: absolute;
left: 5px;
top: 0;
border-left: 2px solid #fff;
border-bottom: 2px solid #fff;
width: 16px;
height: 9px;
transform: rotate(-45deg);
}

.hover:hover img {
opacity: .8;
}

.no-click {
pointer-events: none;
}

.grid {
position: relative;
margin-top: 10px;
}

.item {
display: block;
position: absolute;
width: 33%;
padding: 0 10px 10px 10px;
z-index: 1;
}

.item-content {
position: relative;
width: 100%;
height: 100%;
}

.grid img {
width: 100%;
height: 100%;
vertical-align: bottom;
}

@media only screen and (max-width: 768px) {
.item {
width: 49.5%;
padding: 0 5px 10px 5px;
}
}

@media only screen and (max-width: 450px) {
.item {
width: 49.5%;
padding: 0 5px 10px 5px;
}
}

.grid-content {
margin-top: 10px;
overflow: scroll;
}

.grid-content .c-top {
display: flex;
margin-bottom: 5px;
align-items: center;
}

.grid-content .c-top .label {
display: inline-block;
font-size: 14px;
background: #1561ad;
padding: 2px 8px;
border-radius: 5px;
margin-right: 10px;
color: #fff;
}

.grid-content .c-top .date {
font-size: 14px;
color: #888;
}

.grid-content .title {
font-size: 14px;
font-weight: bold;
color: #333;
margin-bottom: 5px;
}

.grid-content .sub-title {
font-size: 14px;
color: #333;
text-align: center;
}

/*========= レイアウトのためのCSS ===============*/
ul {
margin: 0;
padding: 0;
list-style: none;
}

a {
color: #333;
}

a:hover,
a:active {
text-decoration: none;
}

h1 {
text-align: center;
font-size: 6vw;
letter-spacing: 0.1em;
text-transform: uppercase;
margin: 30px 0;
}

p {
margin: 0 10px 10px 10px;
word-wrap: break-word;
}

/*----------
contact to
----------*/
.contact-to {
display: flex;
justify-content: space-around;
align-items: flex-start;
color: #fff;
background: #333;
padding: 20px 0;
font-size: 12px;
}

@media screen and (max-width: 800px) {
.contact-to {
display: block;
width: 100%;
margin-right: auto;
margin-left: auto;
padding-left: 5%;
}
}

.contact-to .title {
margin-bottom: 10px;
}

@media screen and (max-width: 800px) {
.contact-to .device {
margin-bottom: 20px;
}
}

.contact-to .device a {
color: #fff;
}

@media screen and (max-width: 800px) {
.contact-to .sns {
margin-bottom: 20px;
}
}

.contact-to .sns img {
width: 30px;
height: 30px;
}

.contact-to .copyright a {
color: #fff;
text-decoration: underline;
}

.contact-to .copyright .copy {
margin-top: 10px;
}

@media screen and (max-width: 800px) {
.contact-to .copyright {
padding-bottom: 20px;
}
}